<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.heapwalk/1">
    <module_version install_time="1415655539932" last="true" origin="installer" specification_version="1.27.1">
        <file crc="2879458734" name="config/Modules/org-netbeans-modules-debugger-jpda-heapwalk.xml"/>
        <file crc="3560595925" name="modules/locale/org-netbeans-modules-debugger-jpda-heapwalk_ja.jar"/>
        <file crc="1865034643" name="modules/locale/org-netbeans-modules-debugger-jpda-heapwalk_pt_BR.jar"/>
        <file crc="52955889" name="modules/locale/org-netbeans-modules-debugger-jpda-heapwalk_ru.jar"/>
        <file crc="3071017406" name="modules/locale/org-netbeans-modules-debugger-jpda-heapwalk_zh_CN.jar"/>
        <file crc="1168970275" name="modules/org-netbeans-modules-debugger-jpda-heapwalk.jar"/>
    </module_version>
</module>
